
/*

CSS Style Dr. Tax - IE6 Specific

*/

/* Header */
/* --- Cart */
#header .cart .popup {margin-left: -160px; margin-right: 0;}
#header .cart .popup .binner {height: 50px;}

/* Menu */
#menucontainer {background: url(../images/menu/shadow.gif) no-repeat top center; z-index: 200;}
div#menu {background: url(../images/menu/bar.gif) no-repeat; z-index: 10000;}

/* Subnav */
/* --- Boxes */
div.subnav .box .item {height: 100px;}

/* Home Page */
#home .sections, #home #content, #home #content .inner {height: 1px;}
#home #content .cLeft {width: 289px;}
#home #content .cMiddle {width: 288px;}
#home #content .cRight {margin-left: -5px;}
#home #content .cLeft ul li a {height: 1px;}

/* Language Page */
#language #box #inner {height: 419px;}
#language #box .over {background: url(../images/page/language/over.gif);}

/* Product Page */
#product .feature .pricetag {margin-top: 192px; margin-left: -61px;}
#product .feature .pricetag span.info {margin-top: 65px;}
#product #tabs ul.tabs a {height: auto;}
#product #tabs ul.tabs a span {height: auto;}
#product #list .question {height: 1px;}
#product .tab .linespacer {height: 1px;}

/* Content Page */
#ctabs ul.ctabs a {height: auto;}
#ctabs ul.ctabs a span {height: auto;}
#ctabs .tab .linespacer {height: 1px;}

#product .prodnav a span.title{margin: 0; padding: 0;font-size:15px; color: #F8F8F8; cursor: pointer; text-align: right; font-weight: bold;filter:DropShadow(color=#666666, offx=1, offy=1) }
#product .prodnav a span.text{font-weight:normal;filter:DropShadow(color=#666666, offx=1, offy=1)}
